Subject: [bug#53765] [PATCH 15/17] gnu: Add clojure-com-cognitect-aws-s3.

From: Reily Siegel <[email-masked]>
Date: Mon, 28 Mar 2022 12:31:14 +0200

Maxime Devos <[email-masked]> writes:

> If docs.edn is documentation, should it be in #:doc-dirs?

It is not documentation, it is a data structure that is used to generate
code.

> Additionally, this doesn't make it any less a blob.  Where does this
> data come from?  Was it written manually by cognitect people?  Was some
> (possibly propietary?) data taken from Amazon and then converted into
> another data format?  How can I edit these files?

As I said in response to another package, I can reach out to Cognitect
on slack and ask, however based on the previous conversations I have had
I strongly suspect they will not want to make any changes ot the package
to clarify licensing for the sole benefit of Guix.

-- 
Reily Siegel